
Figure - Bug #117818
【IOVDEV-25995】【IOV测试】【VC1】【SORP】【声音竞合】【实车392】拨打救援电话时副屏可以进行电
话会议
2023-05-08 19:19 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-08

Priority: Normal Due date:

Assignee: Multimedia组-RD3_TSCD 梁卿山 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version:  03.02.0076.C101

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】：

车机上电、网络状态良好、时间显示正确、 账号登录正确

【操作步骤】：

1、点击sos

2、副屏电话会议

【实际结果】：

1、sos通话，副屏电话会议可以拨打

【期望结果】：

1、电话会议无法播放

【研发解决问题依赖】：

1、问题发生环境：EE

2、车机VIN号:LJD8BB3F6P0000392

3、bug时间：2023/5/6  1358

【备注】：

【软件版本号】：

IDCM版本号:     03.02.0076.C101

Related issues:

Related to Figure - Bug # 117742: 【IOVDEV-25086】【IOV测试】【V... CLOSED 2023-05-04

History

#1 - 2023-05-18 14:04 - Multimedia组-RD3_TSCD 梁卿山

HI ALL

该问题日志给的是中控的日志，

但根据现象来看应该和117742同类问题。

#2 - 2023-05-24 20:18 - CDTS-TEST 周婷

- Status changed from New to RESOLVED

- Resolution changed from -- to DUPLICATE

#3 - 2023-06-02 17:07 - CD TEST-方永红
- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-02 17:08 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

log.7z 4.02 MB 2023-05-08 CDTS_Test 吴诗雨

mmexport1683352743282.mp4 5.26 MB 2023-05-08 CDTS_Test 吴诗雨
